<div class="card shadow mb-5">
    <div class="card-header py-3 d-flex flex-row align-items-center justify-content-between">
        <h6 class="m-0 font-weight-bold text-info"><i class="fa fa-list"></i> Aksesbilitas</h6>
        <div class="dropdown no-arrow">
            <a class="dropdown-toggle" href="#" role="button" id="dropdownMenuLink" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                <i class="fas fa-ellipsis-v fa-sm fa-fw text-gray-400"></i>
            </a>
        </div>
    </div>
    <div class="card-body">
        <div class="row">
            {% for data in archives %}
                <div class="col-md-3 mb-2">
                    <div class="bg-white rounded shadow-sm">
                        {% if data.image != '' %}
                            <center><img src="{{ data.image.url }}" alt="" class="img-fluid card-img-top" style="width: 150px;"></center>
                            {% if data.deleted_at %}
                                <div class="img-bagss">
                                    <div class="tag-bln">Diarsipkan</div>
                                </div>
                            {% endif %}
                        {% endif %}
                        <div class="p-4">
                            <p class="mb-0 text-center">{{ data.title }}</p>
                            <div class="d-flex align-items-center justify-content-center px-3 py-2 mt-4">
                                    <button class="btn btn-sm btn-success btn-circle mr-3 mb-2" 
                                        onclick="restore_('Partner Kami ini', '{{ data.id }}', 'data', 'Partner Kami')"
                                        data-toggle="tooltip" data-placement="top" title="Tampilkan">
                                        <i class="bi bi-arrow-counterclockwise"></i>
                                    </button>
                            </div>
                        </div>
                    </div>
                </div>
            {% endfor %}
        </div>
    </div>
</div>